﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
}



.about {
}
.about a {
}
.about a:hover {
}

.about-links {
}
.about-links > a {
}
.about-author > a {
}

/* Базовые стили модального окна  */
.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}


.overlay1 {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay1:target {
    visibility: visible;
    opacity: 1;
}



.is-image {
  width: 100%;display: inline-block;
  height: auto;
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  top: 0; left: 0; bottom: 0; right: 0;
}
embed, iframe {
  
  top: 0; left: 0; bottom: 0; right: 0;
}

.is-image1 {
  width: 100%;display: inline-block;
  height: auto;
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  top: 0; left: 0; bottom: 0; right: 0;
}
embed, iframe {

  top: 0; left: 0; bottom: 0; right: 0;
}



.popup { 
    min-width: 320px;
    max-width: 600px;
    /* padding: 40px; */
    margin: auto;
    background-color: #fff;
    display: block;
    left: 0; right: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
	font-size: 14px;
	top: 0;
    visibility: hidden;
    z-index: 10;


    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}

.popup1 {
    min-width: 320px;
    max-width: 600px;
    /* padding: 40px; */
    margin: auto;
    background-color: #fff;
    display: block;
    left: 0; right: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
        font-size: 14px;
        top: 0;
    visibility: hidden;
    z-index: 10;


    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}


.overlay:target+.popup {
    top: 2%;
    opacity: 1;
    visibility: visible;
}


}
.overlay1:target+.popup {
    top: 2%;
    opacity: 1;
    visibility: visible;
}

.close {
    background-color: #ccc;
    border: 1px solid #000;
    height: 18px;
    line-height: 21px;
    position: absolute;
    right: 5px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;padding: 0;
    top: 5px;
    width: 18px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: rgba(64, 128, 128, 0.8);
}
.popup p, .popup div {
    margin-bottom: 10px;
}

.close1 {
    background-color: #ccc;
    border: 1px solid #000;
    height: 18px;
    line-height: 21px;
    position: absolute;
    right: 5px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;padding: 0;
    top: 5px;
    width: 18px;
}
.close1:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close1:hover {
    background-color: rgba(64, 128, 128, 0.8);
}
.popup1 p, .popup1 div {
    margin-bottom: 10px;
}




/* Планшет */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
	h1 {
	font-size: 2.2em;
	}
	h2 {
	font-size: 1.3em;
	}
}
/* Мобильный - Примечание: Дизайн для ширины 320px*/
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
		.button {
	font-size: 12px;
	min-width: auto;
	min-height: auto;
	}
	h1 {
	font-size: 2em;
	}
	h2 {
	font-size: 1.2em;
	}
}
/* Мобильный - Примечание: Дизайн для ширины 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
}


dl {

margin-left: -40px;
    margin-top: -27px;
    margin-bottom: 3px;
}



dd.category-name {

margin-left: 119px;
    font-size: 9px;
    font-weight: bold;
color: #c00;
}

dd.published {margin-top: -15px;
    margin-bottom: -29px;}


dd.hits {    margin-top: 47px;}


category-name {
    color: #c00;
}



td.list-title{font-size: 23px; padding-right: 21px;}



td.list-hits{margin-left: 15px; position: absolute;}




div.category-list {width:730px;	}


